#!/bin/sh
echo "Starting lpcie preinst script"
if [ -d $DESTDIR/lib/udev/rules.d ]; then
  echo "Installing lpcie.rules to $DESTDIR/lib/udev/rules.d"
  cp $DESTDIR/usr/src/lpcie-1.0.15/lpcie.rules $DESTDIR/lib/udev/rules.d
elif [ -d $DESTDIR/usr/lib/udev/rules.d ]; then 
  echo "Installing lpcie.rules to $DESTDIR/usr/lib/udev/rules.d"
  cp $DESTDIR/usr/src/lpcie-1.0.15/lpcie.rules $DESTDIR/usr/lib/udev/rules.d
fi
